﻿.AreaGeral{clear:both; border:0px solid blue; width:98%; overflow:auto; margin-bottom:30px;}
.GrupoInteiro{border:0px solid red; width: 772px; float:left; }
.GrupoMetade{border:0px solid red; width: 346px; float:left; }
.SeparadorMetade{border:0px solid gray; width: 80px; float:left; height:150px; background: url(Imagens/bgSeparador.gif) center repeat-y;}
            
.TituloBloco{border-bottom:1px solid #50b948; font-family:Tahoma, Helvetica, Trebuchet MS; font-size:11.5pt; color:#282828; padding-bottom:2px;
                -moz-box-sizing: border-box; 
            /*para o  IE8 */ 
            box-sizing: border-box; 
            -webkit-box-sizing: border-box;
                }
.TituloBlocoBase{background-color:#50b948; width:40px; height:3px; margin-bottom:15px;}
                        
.GrupoMetade .Quadrados{clear:both; overflow:auto;}
            
.Quadrado {font-family:Tahoma, Helvetica, Trebuchet MS; display:block; text-decoration:none; width:88px; height:88px; padding: 0 2px 0 6px; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-sizing: border-box; float:left; margin-right:41px; color:#fff;}            
.Quadrado:last-child {margin-right:0px;}
            
.Quadrado.A{background-color:#1e9355; } /*verde*/
.Quadrado.B{background-color:#b94949; } /*vermelho*/
.Quadrado.C{background-color:#f78e56; } /*laranja*/
.Quadrado.D{background-color:#dcb427; } /*amarelo*/
.Quadrado.E{background-color:#b7b7b7; } /*cinza*/


.Quadrado.A.ON{border-top:3px solid #50b948; cursor:pointer;} /*verde*/
.Quadrado.B.ON{border-top:3px solid #ea4c4c; cursor:pointer; } /*vermelho*/
.Quadrado.C.ON{border-top:3px solid #ffbb97; cursor:pointer; } /*laranja*/
.Quadrado.D.ON{border-top:3px solid #f9cc2c; cursor:pointer; } /*amarelo*/
.Quadrado.E.ON{ } /*cinza*/
            
.Quadrado DIV.Numero{font-size:17pt; padding:15px 0 8px 0;}
.Quadrado DIV.Titulo{font-size:7pt; text-transform:uppercase;color:#fff;}
            
.Texto {font-family:Tahoma, Helvetica, Trebuchet MS !important;font-size:8pt !important;color:#888a8b; margin-top:10px;}
.Texto A{text-decoration:none;color:#888a8b;}
.Texto A:hover{text-decoration:underline; color:#50b948;}
.TextoColorido{color:#50b948;}
            
            
.GrupoInteiro .DoisTercos{overflow:auto; float:left; width:494px;}
.GrupoInteiro .UmTerco{float:left; width:215px;}
.GrupoInteiro .SeparadorUmTerco{width: 60px; float:left; height:88px; background: url(Imagens/bgSeparador.gif) 40% center repeat-y;}
.UmTerco .TituloBlocoInterno{font-family:Tahoma, Helvetica, Trebuchet MS !important;font-size:10.5pt !important;color:#1e9355; margin-bottom:14px;}


.GrupoPercentual{ clear:both; overflow:auto; font-family:Tahoma, Helvetica, Trebuchet MS !important;}
.PercentualPeriodo{ float:left; text-transform:uppercase; font-size:8pt; color:#888a8b; padding-top: 4px; font-family:Trebuchet MS, Tahoma, Helvetica !important;}
.PercentualValor{ float:right; color:#898989; font-size:13pt; margin-bottom:0px; font-family:Trebuchet MS, Tahoma, Helvetica !important;}
.PercentualBarraFundo{background-color:#ececec; clear:both; height:9px; margin-bottom:6px;}
.PercentualBarraClara{background: url(Imagens/pxBarraClara.gif); height:9px;}
.PercentualBarraEscura{background: url(Imagens/pxBarraEscura.gif); height:9px;}
.PercentualTitulo{font-family:Tahoma, Helvetica, Trebuchet MS !important;font-size:11.5pt !important;color:#898989; margin-bottom:14px; background: #FFFFFF url(Imagens/bgTituloProdutosCapa.gif) repeat-x 40px 6px;}
.PercentualTitulo DIV{background-color:#FFF; width:50px;}

.SeparadorUmTercoPercentual{width: 60px; float:left; height:142px; background: url(Imagens/bgSeparador.gif) center center repeat-y;}

.BancoTitulo{color:#555555; font-size:8.5pt; margin-bottom:0px; text-transform:uppercase; font-family:Trebuchet MS, Tahoma, Helvetica !important;}
.BancoValor{color:#50b948; font-size:8pt; margin-bottom:8px; padding-bottom:10px; font-family:Trebuchet MS, Tahoma, Helvetica !important; border-bottom:1px solid #ececec;}